# PODNAME: Config::Model::models::Dpkg::PackageScripts
# ABSTRACT:  Configuration class Dpkg::PackageScripts

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::PackageScripts - Configuration class Dpkg::PackageScripts

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 preinst - script called before a package is unpacked

For details, see L<Debian Policy|https://www.debian.org/doc/debian-policy/#document-ch-maintainerscripts> I< Optional. Type string.  > 

=head2 postinst - script called after a package is unpacked

For details, see L<Debian Policy|https://www.debian.org/doc/debian-policy/#document-ch-maintainerscripts> I< Optional. Type string.  > 

=head2 prerm - script called before a package is removed

For details, see L<Debian Policy|https://www.debian.org/doc/debian-policy/#document-ch-maintainerscripts> I< Optional. Type string.  > 

=head2 postrm - script called after a package is removed

For details, see L<Debian Policy|https://www.debian.org/doc/debian-policy/#document-ch-maintainerscripts> I< Optional. Type string.  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

